Subject: Re: Error in my cygwin installation
From: Robert Collins <[email-masked]>
To: Antonio <[email-masked]>
Cc: [email-masked]
Date: 21 Sep 2002 08:55:45 +1000

On Sat, 2002-09-21 at 16:42, Antonio wrote:
> Hello from Spain:
> 
> I´m writting because i have a problem with Cygwin. I have installed the full
> Excalibur Nios Development installation. When i try to execute Nios SDK
> Shell from Excalibur Nios 2.0 label, a DOS cmd returns several messages as
> "BASH.EXE: grep: command not found" and "Warning Could not find /tmp Please
> Create!". I don´t know how to solve it.
> 
> CAN YOU HELP ME?

Hello Antonio.
What is "Excalibur Nios"? It's not part of cygwin, that much I know.

If it's a commercial licencee of cygwin, you should contact the vendor
of 'excalibur Nios' for support.

Cheers,
Rob